var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/zoho-submit/route.js")
R.c("server/chunks/[root-of-the-server]__06-hp~r._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_zoho-submit_route_actions_09aauua.js")
R.m(14132)
module.exports=R.m(14132).exports
